Reply to topic

kde-telepathy is not installable

maxnet
Registered Member
Posts
1
Karma
0

kde-telepathy is not installable

Sat Jul 11, 2020 1:43 pm
When I try to install kde-telepathy with muon it sais: The "kde-telepathy" package could not be marked for installation or upgrade: Depends: kde-telepathy, but it is not installable.

How to solve this?

KDE Neon was installed a view days ago.

Reply to topic

Bookmarks



Who is online

Registered users: alisamii, Baidu [Spider], beerislife, berndmj, Bing [Bot], Google [Bot], jonzn4suse, Majestic-12 [Bot], techuser